@charset "utf-8";


.welcome-back-header {
  background-color: #bc1905;  
  color: white;
  padding: 60px 20px;
  text-align: center;
}

.welcome-back-header h1 {
  font-size: 2.5rem;
  font-weight: bold;
  margin: 0;
  color:white;
  line-height: 1.2;
}

@media (max-width: 768px) {
  .welcome-back-header h1 {
    font-size: 1.8rem;
  }
}

.section-white p {
  font-size: 1.1rem;
  line-height: 1.7;
  color: #333;
  margin-bottom: 1.5em;
}
.section-white {
  margin-top:50px;

}
.section-white .container {
  padding-left:80px;
 padding-right:80px;
}